Lucene search

K
ubuntucveUbuntu.comUB:CVE-2020-36322
HistoryApr 14, 2021 - 12:00 a.m.

CVE-2020-36322

2021-04-1400:00:00
ubuntu.com
ubuntu.com
19

0.0004 Low

EPSS

Percentile

13.9%

An issue was discovered in the FUSE filesystem implementation in the Linux
kernel before 5.10.6, aka CID-5d069dbe8aaf. fuse_do_getattr() calls
make_bad_inode() in inappropriate situations, causing a system crash. NOTE:
the original fix for this vulnerability was incomplete, and its
incompleteness is tracked as CVE-2021-28950.

OSVersionArchitecturePackageVersionFilename
ubuntu18.04noarchlinux< 4.15.0-162.170UNKNOWN
ubuntu20.04noarchlinux< 5.4.0-67.75UNKNOWN
ubuntu20.10noarchlinux< 5.8.0-45.51UNKNOWN
ubuntu16.04noarchlinux< 4.4.0-222.255) Available with Ubuntu Pro or Ubuntu Pro (Infra-onlyUNKNOWN
ubuntu18.04noarchlinux-aws< 4.15.0-1115.122UNKNOWN
ubuntu20.04noarchlinux-aws< 5.4.0-1039.41UNKNOWN
ubuntu20.10noarchlinux-aws< 5.8.0-1025.27UNKNOWN
ubuntu14.04noarchlinux-aws< 4.4.0-1102.107) Available with Ubuntu Pro or Ubuntu Pro (Infra-onlyUNKNOWN
ubuntu16.04noarchlinux-aws< 4.4.0-1138.152) Available with Ubuntu Pro or Ubuntu Pro (Infra-onlyUNKNOWN
ubuntu18.04noarchlinux-aws-5.4< 5.4.0-1039.41~18.04.1UNKNOWN
Rows per page:
1-10 of 531